<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c22d33311a62b1391afa1c93dd7ab353">
  <dict>
    <!--2021-09-17 15:12:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
